/**更改子系統的名稱**/
Update ST_SubSystem Set System_Name=
  Case System_No 
   when 'ST' then '卡務中心'
   when 'KQ' then '考勤管理'
   when 'SF' then '食堂管理'
   when 'KQ' then '考勤管理'
   when 'MJ' then '門禁管理'
   when 'DC' then '訂餐管理'
   when 'SK' then '水控管理'
   else System_Name
  End
GO

DELETE FROM ST_Subsystem WHERE CHARINDEX(System_No,'ST,KQ,MJ,SF,DC,SK')<=0
GO

/**屏蔽售飯中'訂餐系統'菜單**/
Update ST_MenuInfo Set System_No='SFDC' where Menu_No='SF_0204'
GO

/**更改安裝系統為標准系統**/
if not Exists(Select * from st_sysparam where Param_code='SystemType')
  insert into st_sysparam(Param_Code,Param_Name,Param_Value) 
    Values('SystemType','SystemType','10')
else
  Update st_sysparam set Param_Value='10' where Param_code='SystemType'
GO

